@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');

.navBar {
    background-color: #2A363B;
    height: 3rem;
    color: aliceblue;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}
.navlink {
    padding-right: 1rem;
    padding-left: 1rem;
    text-decoration: none;
    font-family: 'Caveat', cursive;
    font-size: 1.5rem;
}
a:visited {
    color: aliceblue;
    display: flex;
    width: 100vw;
}
h2 {
    text-align: center;
    font-size: 3rem;
    font-family: 'Permanent Marker', cursive;
    color: #F5D061;
    background-color: #2A363B;
    width: 100vw;
    margin-top: 5rem;
    height: 5rem;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.header-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}
.header-image {
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    height: 70vh;
    
}

.productsContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
}
  
  .itemContainer {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px;
    width: 160px;
    margin: 12px;
    box-sizing: border-box;

  }
  
  .itemContainer img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  
  .itemContainer .description {
    margin-bottom: 8px;
  }
  .buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: auto;
    width: 80%;
    margin: auto;
  }
  .add-to-cart-btn {
    background-color: #febd55;
  }
  
  .buttons button {
    width: 100%;
    background-color: #febd55;
    color: white;
    border-radius: 12px;
    box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.75);
-webkit-box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 32px -5px rgba(0,0,0,0.75);

  }
  button:hover {
    background-color: rgb(222, 71, 71);
    cursor: pointer;
  }
  